<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: The Adventures Continue (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-2020-12/digital-comic/887120</Web>
  <Summary>Years ago, Jason Todd's rampage against the criminal underbelly of Gotham led him face-to-face with The Joker and through that conflict, Batman was never the same again!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887120]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
